Joomla! Kurulum Öncesi

  • Konbuyu başlatan Eqe
  • Başlangıç tarihi
E

Eqe

[h=2]Desteklenen Yazılım Gereksinimleri[/h][h=3]Joomla! 3.x için Gereksinimler[/h][FONT=&quot] [/FONT]
YazılımÖnerilenMinimumDaha fazla bilgi
PHP
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.

(Magic Quotes GPC, MB String Overload = off)
(Zlib Compression Support, XML Support, INI Parser Support, JSON Support, Mcrypt Support, MB Language = Default)
5.6 veya 7.0 +5.3.10
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
Desteklenen Veritabanları:
MySQL
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.

(InnoDB support required)
5.5.3 +5.1
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
SQL Server10.50.1600.1 +10.50.1600.1
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
PostgreSQL9.1 +8.3.18
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
Desteklenen Web Sunucuları:
Apache
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.

(with mod_mysql, mod_xml, and mod_zlib)
2.4 +2.0
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
Nginx1.8 +1.0
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
Microsoft IIS
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
77
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
[FONT=&quot] [/FONT]
[h=4]Ek Bilgi[/h][FONT=&quot][1] PHP 5.3.1 sürümleri, Joomla! 3.2 ve 3.x için gereklidir. Joomla! 3.3 itibariyle minimum PHP 5.3.10 sürümüne yükseltilmelidir. Joomla! 3.5 sürüm ve daha sonrası PHP 7 ile uyumludur.[/FONT]
[FONT=&quot][2] Joomla 3.5 itibarıyla, MySQL `utf8mb4` karakter seti için destek eklendi ve destekleyen sunucular tarafından varsayılan olarak kullanılır.[/FONT]
[FONT=&quot][3] SEO URL'ler kullanmak için, Apache mod_rewrite uzantısı yüklü olması gerekir.[/FONT]
[FONT=&quot][4] PHP 4.3.9, 4.4.2 veya 5.0.4 kullanmayın. Bu sürümlerin kurulumunda bazı hatalar verdiği biliniyor. PHP 4.4.x için
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
2.5.10 sürümünün de ciddi hataları olduğu biliyor ve yeni sürümünün yüklendiğine dair sunucu sahibinizden onay almanız gerekiyor. Joomla! 1.5.15 ve üzeri sürümler PHP 5.3 ile uyumludur. Fakat OpenID kütüphanesi henüz PHP 5.3 ile uyumlu değildir.
[/FONT]

[FONT=&quot][5] 2.5 sürümü için Microsoft SQL Server desteği eklendi; 1.6 ve 1.7'nin bu desteği yok.[/FONT]
[FONT=&quot][6] Microsoft IIS için, aşağıdakilere ihtiyaç duyabilirsiniz (ayarlarınıza bağlı olarak):[/FONT]

  • PHP 5.2 -
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
  • MySQL 5.1 -
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
  • Microsoft URL Rewrite Modülü - Yalnızca SEO URL'leri için gereklidir. Daha fazla bilgi için,
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
    . ISAPI kullanma hakkında bilgi için,
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
    .
  • FastCGI -
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
    .
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
    .
[FONT=&quot]Microsoft IIS kullanımı hakkında daha fazla yardım için
Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
ziyaret ediniz.
[/FONT]

[h=4]Yapılandırma Seçenekleri[/h][FONT=&quot]Yerel bir bilgisayara yükleme yapıyorsanız, tek tek kurulumlardan daha hızlı kurmanıza yardımcı olacak birkaç paket bulunmaktadır:[/FONT]

  • LAMP (Linux) - Çoğu Linux dağıtımı önceden yapılandırılmış bir LAMP sunucusuyla birlikte gelir.
  • WAMP (Windows) - Daha fazla bilgi için sitesini ziyaret edin.
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
  • MAMP (Apple OS) - Daha fazla bilgi için sitesini ziyaret edin.
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
  • XAMPP (Çoklu-platform) - Canlı siteler için değildir. Daha fazla bilgi için sitesini ziyaret edin.
    Değerli ziyaretçimiz lütfen, içeriği görüntüleyebilmek için Giriş yap veya Kayıt ol anlayışınız için teşekkürler.
 

Konuyu Görüntüleyen Kullanıcılar (Toplam:0)